# Package org.hsqldb.server

The HyperSQL network listener classes.

See: Description

- Class Summary
  Class | Description
  --- | ---
  Server | The HSQLDB HSQL protocol network database server.
  ServerAcl | A list of ACL permit and deny entries with a permitAccess method which tells whether candidate addresses are permitted or denied by this ACL list.
  WebServer | The HSQLDB HTTP protocol network database server.

- Exception Summary
  Exception | Description
  --- | ---
  ServerAcl.AclFormatException |

## Package org.hsqldb.server Description

The HyperSQL network listener classes.

Copyright © 2001 - 2018 HSQL Development Group.